/* ///////////////////////////////////////////////////////////////////////
 * File:		type.h		
 *
 * Created:		08.02.02					
 * Updated:		08.07.09	
 *
 * Brief: The Type Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_TYPE_H
#define EXTL_TYPE_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "typedef.h"
#include "null_type.h"
#include "type_wrap.h"
#include "non_type_wrap.h"
#include "yes_no.h"
#include "n_types.h"
/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_TYPE_H */
/* //////////////////////////////////////////////////////////////////// */
